@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#headerBackground {
	background:url(../img/background-header.png) no-repeat top center;
	max-height:230px;
}
#headerBackground2 {
	background:url(../img/background-header.png) no-repeat top center;
	max-height:230px;
}
#logo {
	padding-top:2%;
}
#details {
	padding-top:1%;
	text-align:center;
}
#menu {
	display:none;
}
#menu a {
	color:#000000;
	font-weight:400;
}
#boxWrap {
	padding-top:1%;
	text-align:center;
}
.box1 {
	padding:1% 0 1% 0;
}
.box2 {
	padding:1% 0 1% 0;
}
.box3 {
	padding:1% 0 1% 0;
}
.box4 {
	padding:1% 0 1% 0;
}
#myCarousel {
	display:none;
}
#mainWrap {
	padding-top:2%;
}
#mainContent {
}
#mainContent2 {
}
#rightColumn {
}
#brands {
	display:none;
}
.sitemap {
	display:none;
}
#rightSide {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#headerBackground {
	max-height:600px;
}
#headerBackground2 {
	background:url(../img/background-header.png) no-repeat top center;
	max-height:200px;
}
#logo {
	width:50%;
	
}
#details {
	width:49%;
	margin-left:1%;
	clear:none;
	text-align:right;
}
#boxWrap {
}
.box1 {
	width:50%;
}
.box2 {
	width:49%;
	margin-left:1%;
	clear:none;
}
.box3 {
	width:50%;
}
.box4 {
	width:49%;
	margin-left:1%;
	clear:none;
}
.bbox1 {
	width:32%;
}
.bbox2 {
	width:33%;
	margin-left:1%;
	clear:none;
}
.bbox3 {
	width:32%;
	margin-left:1%;
	clear:none;
}
#myCarousel {
	display:block;
}
#mainWrap {
}
#mainWrap2 {
	background:url(../img/bg_theme_carpet.jpg) no-repeat;
	min-height:480px;
	width:100%;
	display:none;
}
#mainWrap3 {
	background:url(../img/bg_theme_timber.jpg) no-repeat;
	min-height:480px;
	width:100%;
	display:none;
}
#mainWrap4 {
	background:url(../img/bg_theme_laminate.jpg) no-repeat;
	min-height:480px;
	width:100%;
	display:none;
}
#mainWrap5 {
	background:url(../img/bg_theme_bamboo.jpg) no-repeat;
	min-height:480px;
	width:100%;
	display:none;
}
#mainWrap6 {
	background:url(../img/bg_theme_vinyl.jpg) no-repeat;
	min-height:480px;
	width:100%;
	display:none;
}
#mainWrap7 {
	background:url(../img/bg_theme_blinds.jpg) no-repeat;
	min-height:480px;
	width:100%;
	display:none;
}
#mainWrap8 {
	background:url(../img/bg_theme_tiles.jpg) no-repeat;
	min-height:480px;
	width:100%;
	display:none;
}
#mainWrap9 {
	background:url(../img/bg_theme_rugs.jpg) no-repeat;
	min-height:480px;
	width:100%;
	display:none;
}
#mainContent {
	padding-top:5%;
}
#mainContent2 {
	width:65%;
	padding-top:5%;

}
#rightColumn {
	width:34%;
	margin-left:1%;
	clear:none;
	padding-top:170px;
}
#brands {
}
.sitemap {
	display:block;
}
#mainCont {
	width:69%;
}
#rightSide {
	width:30%;
	margin-left:1%;
	clear:none;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1030px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#headerBackground {
}
#logo {
}
#details {
}
#menu {
	background:#fdb83f;
	background: -webkit-linear-gradient(#fdb83f, #ed9a01); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fdb83f, #ed9a01); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fdb83f, #ed9a01); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fdb83f, #ed9a01); /* Standard syntax (must be last) */	
	width:100%;
	border:1px solid #fecf77;
	height:47px;
	border-radius:10px;
	padding-top:2px;
	position: absolute;
	top:-19px;
	z-index:5000;
	display:block;
	margin-top:10px;
}
#boxWrap {
}
.box1 {
	width:24%;
}
.box2 {
	width:24%;
	margin-left:1%;
	clear:none;
}
.box3 {
	width:24%;
	margin-left:1%;
	clear:none;
}
.box4 {
	width:24%;
	margin-left:1%;
	clear:none;
}
#mainWrap {
}
#mainWrap2 {
	display:block;
}
#mainWrap3 {
	display:block;
}
#mainWrap4 {
display:block;
}
#mainWrap5 {
display:block;
}
#mainWrap6 {
display:block;
}
#mainWrap7 {
display:block;
}
#mainWrap8 {
display:block;
}
#mainWrap9 {
display:block;
}
#mainContent {
	padding-top:0%;
}
#rightColumn {
}
#brands {
	display:block;
}
#mainCont {
}
#rightSide {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}